# Statement::getNextResult

(No version information available, might only be in Git)

Statement::getNextResult — Get next result

### Description

public mysql_xdevapi\Statement::getNextResult ( void ) : mysql_xdevapi\Result

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\Statement::getNextResult() example

`<?php
/* ... */
?>`